/* 
    Document   : navigation
    Created on : 2009-07-12, 18:53:46
    Author     : zajac rtechnologies.pl
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}


.navigation{
  position:absolute;
  top:113px;
  left:0;
  
}
 .navigation  ul {
      overflow: hidden;
      list-style:none;
      margin-left:5px;
      padding-left:15px;
    }
 .navigation ul li {
      float:left;
      
      margin:0;
      padding:0 10px;
      line-height:39px;
      
    }

   
  .navigation  ul li a {
      display:block;
      text-decoration:none;
      font-size:16px;
      font-weight:bold;
      color:#fff;
      text-shadow:1px 1px 1px #aaa;
      
      
    }
    .navigation ul li span {
      display:block;
      
      color:#fff;
      text-shadow:1px 1px 1px #ddd;
      text-decoration:none;
      font-size:16px;
      font-weight:bold;

    }
  .navigation ul li {
      background-image:url(/images/navigation_background.png) !important;
      background-position:  0 0 ;
      background-image:none;
      background-repeat:repeat-x;
    }

    .navigation  ul li.current {
      background-image:url(/images/navigation_background.png) !important;
      background-position: -285px 0;
      background-image: none;
      background-repeat:repeat-x;
    }
   
 /* .navigation  li a:hover, li a:focus, li a:active {*/

  #dynamic_subnavigation > li a{
      background:url(/images/subnavigation_background.png) repeat 0 0;
      background-repeat:repeat-x;
      text-shadow:1px 1px 1px #aaa;
    }

    #dynamic_subnavigation  > li.current > a{
      background:url(/images/subnavigation_background.png) repeat -285px 0;
      background-repeat:repeat-x;
      color:#fff;
    }

     #dynamic_subnavigation  > li.current li.current > a{
      background:url(/images/subnavigation_background.png) repeat -285px 0;
      background-repeat:repeat-x;
      color:#fff;
    }